/* ---------------------------------------------------------------- 初始化 -----------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {
	margin:0;
	padding:0;
	}
fieldset,img {
   border:0;
}
ol,ul {
	list-style-type: none;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6 {
    font-size:12px;
}	
/* Remove the link outline */
a {
  outline:none;	/* For FF */
  noFocusLine:expression(this.onFocus=this.blur()); /* For IE */
} 
:focus {
  -moz-outline-style: none;
} /* For Firefox */ 	

html body div.clear, html body span.clear
{
     background: none;
     border: 0;
     clear: both;
     display: block;
     float: none;
     font-size: 0;
     margin: 0;
     padding: 0;
     overflow: hidden;
     visibility: hidden;
     width: 0;
     height: 0;
}

/* ------------------------------------------------------------- 基本設定 -----------------------------------------------*/

body {
	background: #d8ecaf url(back_body.jpg) no-repeat center top;	
	font-size: 12px;
	color: #6b6b6b;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height:18px;
}
a {
	color: #6b6b6b;
	text-decoration: none;
}
a:hover {
	color: #c90202;
}



/* ---------------------------------------------------------- 內頁背景 --------------------------------------------------*/


div#wrap_box {	
	width: 1003px;
	margin: 0 auto;
}
div#wrap {	
	width: 1003px;
	margin:0 auto;
	position: relative;	
}

/* ----------------------------------------------------------- header ---------------------------------------------------*/

div#header {
	position: relative;
	width:1003px;
	padding: 0;
	height:159px;
	z-index:10; /*有下拉選單時一定要加,才能在最上方*/ 	
	}
div.header_logo h1 {
	background:url(logo.jpg) no-repeat left top;	
	width:375px;
	height:119px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	}
div.header_logo h1 a {
	display: block;
	width:375px;
	height:119px;
	text-indent: -9999px;	
	}
div.header_info {
	position: absolute;
	right: 90px;
	top: 36px;
	z-index: 2;
	text-indent:-9999px;
}
div.header_info a {
	background:url(home.png) no-repeat left top;
	width:84px;
	height:21px;	
	display: block;
	text-indent:-9999px;	
}
div.header_info a:hover {
	background-position: 0 -21px;
}


/* ---------------------------------------------------------------- 主選單 -----------------------------------------------*/

ul#nav_main {
	background:url(nav_main.jpg) no-repeat;
	width: 676px;
	height:40px;
	padding:0;	
	position: absolute;
	left: 153px;
	top: 119px;
 	z-index:20; /*有下拉選單時一定要加,才能在最上方*/   	
}
ul#nav_main li {
	position:relative;
	float:left;		
}
ul#nav_main li a {
	background:url(nav_main.jpg) no-repeat;
	display: block;
	height:40px;	
}
ul#nav_main li a span {
	display: none;
}
ul#nav_main li:nth-child(1) a {
    width: 128px;
	background-position: 0 0;
}
ul#nav_main li:nth-child(1) a:hover, ul#nav_main li.highlight:nth-child(1) a {	
	background-position: 0 -40px;
}
ul#nav_main li:nth-child(2) a {
    width: 138px;
	background-position: -128px 0;
}
ul#nav_main li:nth-child(2) a:hover, ul#nav_main li.highlight:nth-child(2) a {	
	background-position: -128px -40px;
}
ul#nav_main li:nth-child(3) a {
    width: 135px;
	background-position: -266px 0;
}
ul#nav_main li:nth-child(3) a:hover, ul#nav_main li.highlight:nth-child(3) a {	
	background-position: -266px -40px;
}
ul#nav_main li:nth-child(4) a {
    width: 135px;	
	background-position: -401px 0;
}
ul#nav_main li:nth-child(4) a:hover, ul#nav_main li.highlight:nth-child(4) a {	
	background-position: -401px -40px;
}
ul#nav_main li:nth-child(5) a {
    width: 140px;
	background-position: -536px 0;
}
ul#nav_main li:nth-child(5) a:hover, ul#nav_main li.highlight:nth-child(5) a {	
	background-position: -536px -40px;
}
	

/* --------------------------------------------------- container -----------------------------------------------*/

.container {	
	width:1003px;
	padding: 0;
	position: relative;
	float:left;
	height:550px;
}

/* ------------------------------------------------------ flash ------------------------------------------------------*/


div.flash {
	width: 701px;
	height: 341px;
	position: absolute;
	left: 58px;
	top: 63px;
 	z-index:20;	
}	

div.flash_word {
	width: 349px;
	height: 140px;
	position: absolute;
	left: 626px;
	top: 97px;
 	z-index:20;	
}


/* ---------------------------------------------------------------- 主選單 -----------------------------------------------*/

ul#navp {
	background:url(navp.png) no-repeat;
	width: 925px;
	height:164px;
	padding:0;	
	position: absolute;
	left: 24px;
	top: 404px;
 	z-index:20; /*有下拉選單時一定要加,才能在最上方*/   	
}
ul#navp li {
	position:relative;
	float:left;		
}
ul#navp li a {
	background:url(navp.png) no-repeat;
	display: block;
	height:78px;	
}
ul#navp li a:hover {
	background:url(navp1.png) no-repeat;
	display: block;
	height:78px;	
}
ul#navp li a span {
	display: none;
}
ul#navp li:nth-child(1) a {
    width: 501px;
	margin: 0 11px 0 0;
	background-position: 0 0;
}
ul#navp li:nth-child(2) a {
    width: 200px;
	margin: 0 13px 0 0;
	background-position: -512px 0;
}
ul#navp li:nth-child(3) a {
    width: 200px;
	background-position: -725px 0;
}


/* --------------------------------------------------- 網底 --------------------------------------------------*/


#footer {
	clear:both;
	width:1003px;
	height:110px;
	position: relative;
	text-align:center;
}
#footer address {
	padding: 14px 0 0 0;
	font-style: normal;
	font-weight: normal;
    color: #000;		
}
#footer address span {
	position:absolute;
	right:33px;
	top:36px;
	}
	
